body{
	margin: 0px;
	padding: 0px;
}
svg{
	width:130px;
	height:130px;
	margin-top:-20px;

}
th {
   background-color:#34a08e;
   color:white;
}
h1{
    font-family: Didact Gothic;

}
	.form-control {
		box-shadow: none;
		border-color: #ddd;
	}
	.form-control:focus {
		border-color: #4aba70;
	}
	.login-form {
        width: 350px;
		margin: 0 auto;
		padding: 30px 0;
	}
    .login-form form {
        color: #434343;
		border-radius: 1px;
    	margin-bottom: 15px;
        background: #fff;
		border: 1px solid #f3f3f3;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
        padding: 30px;
	}
	.login-form h4 {
		text-align: center;
		font-size: 22px;
        margin-bottom: 20px;
	}
    .login-form .avatar {
        color: #fff;
		margin: 0 auto 30px;
        text-align: center;
		width: 100px;
		height: 100px;
		border-radius: 50%;
		z-index: 9;
		background: #4aba70;
		padding: 15px;
		box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
	}
    .login-form .avatar i {
        font-size: 62px;
    }
    .login-form .form-group {
        margin-bottom: 20px;
    }
	.login-form .form-control, .login-form .btn {
		min-height: 40px;
		border-radius: 2px;
        transition: all 0.5s;
	}
	.login-form .close {
        position: absolute;
		top: 15px;
		right: 15px;
	}
	.login-form .btn {
		background: #4aba70;
		border: none;
		line-height: normal;
	}
	.login-form .btn:hover, .login-form .btn:focus {
		background: #42ae68;
	}
    .login-form .checkbox-inline {
        float: left;
    }
    .login-form input[type="checkbox"] {
        margin-top: 2px;
    }
    .login-form .forgot-link {
        float: right;
    }
    .login-form .small {
        font-size: 13px;
    }
    .login-form a {
        color: #4aba70;
    }


a{
   text-decoration:none;
   color:white;
}

.avatar{
	text-align:left;
	color: white;
	font-family: Arial;
	margin:0;
	padding: 20px;
}
a{
	text-decoration: none;
}

  
  /* Safari */
  @-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
  }



/* .form-control{
	margin-bottom: 10px;
	margin-top: 10px;
}

.wrap{
	background-color: #2fb19b;
	color: #fff;
	box-shadow: 2px 2px 2px rgb(207, 207, 207);
	border-radius: 3px 3px 6px;
} */





/*.footer{
	background-color: black;
	color: white;
	text-align: center;
} 8 */
.Guarantee{
	text-align: center;
}
hr{
	width: 20%;
}
.header{
  background-color:#34a08e;
  margin-bottom:10px;
  padding: 0; 
  width:100%;
  height:100% auto;
  color: #ffff;
  font-family: 'Montserrat', sans-serif;
}
.avatar a{
	cursor: pointer;
	text-decoration: none;
	color: #fff;
}
#demo{
	 font-size: 25px;
	 font-family: 'Courier New', Courier, monospace;
	 color:#109fcf;
	 text-align: center;
}
form{
	clear: both;
	position: relative;
}
.container{
	text-align: center;
}
